## haskell-diagrams-gtk 0.6

=== debian/changelog ===
haskell-diagrams-gtk (0.6-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 May 2013 22:51:30 +0100

haskell-diagrams-gtk (0.6-2) unstable; urgency=low

  * Enable compat level 9
  * Bump standards version to 3.9.4
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:26 +0200

haskell-diagrams-gtk (0.6-1) experimental; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 05 Jan 2013 13:14:12 +0100
