## haskell-diagrams-gtk 0.6.0.1

=== debian/changelog ===
haskell-diagrams-gtk (0.6.0.1-1build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 30 Dec 2013 11:24:29 +0000

haskell-diagrams-gtk (0.6.0.1-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 24 Nov 2013 14:11:44 +0000
