=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
   , ghc
   , ghc-prof
   , libghc-diagrams-lib-dev (>= 0.6)
-  , libghc-diagrams-lib-dev (<< 0.7)
+  , libghc-diagrams-lib-dev (<< 0.8)
   , libghc-diagrams-lib-prof
   , libghc-diagrams-cairo-dev (>= 0.6)
-  , libghc-diagrams-cairo-dev (<< 0.7)
+  , libghc-diagrams-cairo-dev (<< 0.8)
   , libghc-diagrams-cairo-prof
   , libghc-gtk-dev (>= 0.12.0)
   , libghc-gtk-dev (<< 0.13)
