## haskell-diagrams-gtk 1.0.1.2

=== debian/changelog ===
haskell-diagrams-gtk (1.0.1.2-1build2) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Aug 2014 13:07:56 +0100

haskell-diagrams-gtk (1.0.1.2-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Jul 2014 11:26:02 +0100

haskell-diagrams-gtk (1.0.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 04 Jun 2014 12:48:29 +0200

haskell-diagrams-gtk (1.0.1-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version, no change

 -- Raúl Benencia <rul@kalgan.cc>  Sat, 19 Apr 2014 12:00:27 -0300
