=== debian/control ===
--- 
+++ 
@@ -8,20 +8,24 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-diagrams-lib-dev (>= 0.6)
-  , libghc-diagrams-lib-dev (<< 0.8)
+  , libghc-cairo-dev (>= 0.12.4)
+  , libghc-cairo-dev (<< 0.13)
+  , libghc-cairo-prof
+  , libghc-diagrams-lib-dev (>= 1.2)
+  , libghc-diagrams-lib-dev (<< 1.3)
   , libghc-diagrams-lib-prof
-  , libghc-diagrams-cairo-dev (>= 0.6)
-  , libghc-diagrams-cairo-dev (<< 0.8)
+  , libghc-diagrams-cairo-dev (>= 1.2)
+  , libghc-diagrams-cairo-dev (<< 1.3)
   , libghc-diagrams-cairo-prof
   , libghc-gtk-dev (>= 0.12.0)
   , libghc-gtk-dev (<< 0.13)
   , libghc-gtk-prof
 Build-Depends-Indep: ghc-doc
+  , libghc-cairo-doc
   , libghc-diagrams-lib-doc
   , libghc-diagrams-cairo-doc
   , libghc-gtk-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/diagrams-gtk
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-diagrams-gtk
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-diagrams-gtk
