## haskell-diagrams-gtk 1.0.1.3

=== debian/changelog ===
haskell-diagrams-gtk (1.0.1.3-4build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 06 Jul 2015 14:29:17 +0100

haskell-diagrams-gtk (1.0.1.3-4build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 23 Jun 2015 23:05:42 +0100

haskell-diagrams-gtk (1.0.1.3-4) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:28 +0200

haskell-diagrams-gtk (1.0.1.3-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:49:12 +0200

haskell-diagrams-gtk (1.0.1.3-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:10:16 +0100

haskell-diagrams-gtk (1.0.1.3-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 22 Sep 2014 14:10:16 +0200
