=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-cairo-dev (>= 0.12.4)
-  , libghc-cairo-dev (<< 0.13)
+  , libghc-cairo-dev (<< 0.14)
   , libghc-cairo-prof
   , libghc-diagrams-lib-dev (>= 1.2)
   , libghc-diagrams-lib-dev (<< 1.3)
@@ -18,7 +18,7 @@
   , libghc-diagrams-cairo-dev (<< 1.3)
   , libghc-diagrams-cairo-prof
   , libghc-gtk-dev (>= 0.12.0)
-  , libghc-gtk-dev (<< 0.13)
+  , libghc-gtk-dev (<< 0.14)
   , libghc-gtk-prof
 Build-Depends-Indep: ghc-doc
   , libghc-cairo-doc
