## haskell-diagrams-gtk 1.3.0.1

=== debian/changelog ===
haskell-diagrams-gtk (1.3.0.1-1build2) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 06 May 2016 16:57:34 +0100

haskell-diagrams-gtk (1.3.0.1-1build1) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 01 May 2016 08:58:33 +0100

haskell-diagrams-gtk (1.3.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 23 Mar 2016 09:03:03 +0100
