=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  libghc-diagrams-lib-dev (<< 1.4),
  libghc-diagrams-lib-prof,
  libghc-gtk-dev (>= 0.12.0),
- libghc-gtk-dev (<< 0.14),
+ libghc-gtk-dev (<< 0.15),
  libghc-gtk-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-cairo-doc,
