=== debian/control ===
Source: haskell-diagrams-gtk
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-cairo-dev (<< 0.14),
 libghc-cairo-dev (>= 0.12.4),
 libghc-cairo-prof,
 libghc-diagrams-cairo-dev (<< 1.4),
 libghc-diagrams-cairo-dev (>= 1.3),
 libghc-diagrams-cairo-prof,
 libghc-diagrams-lib-dev (<< 1.4),
 libghc-diagrams-lib-dev (>= 1.3),
 libghc-diagrams-lib-prof,
 libghc-gtk-dev (<< 0.15),
 libghc-gtk-dev (>= 0.12.0),
 libghc-gtk-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-cairo-doc,
 libghc-diagrams-cairo-doc,
 libghc-diagrams-lib-doc,
 libghc-gtk-doc,
Standards-Version: 3.9.8
Homepage: http://projects.haskell.org/diagrams/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-diagrams-gtk
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-diagrams-gtk-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Backend for rendering diagrams directly to GTK windows${haskell:ShortBlurb}
 An optional add-on to the diagrams-cairo package which allows rendering
 diagrams directly to GTK windows.
 .
 ${haskell:Blurb}

Package: libghc-diagrams-gtk-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Backend for rendering diagrams directly to GTK windows${haskell:ShortBlurb}
 An optional add-on to the diagrams-cairo package which allows rendering
 diagrams directly to GTK windows.
 .
 ${haskell:Blurb}

Package: libghc-diagrams-gtk-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Backend for rendering diagrams directly to GTK windows${haskell:ShortBlurb}
 An optional add-on to the diagrams-cairo package which allows rendering
 diagrams directly to GTK windows.
 .
 ${haskell:Blurb}
