=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -13,11 +13,11 @@
  libghc-cairo-dev (<< 0.14),
  libghc-cairo-dev (>= 0.12.4),
  libghc-cairo-prof,
- libghc-diagrams-cairo-dev (<< 1.4),
  libghc-diagrams-cairo-dev (>= 1.3),
+ libghc-diagrams-cairo-dev (<< 1.5),
  libghc-diagrams-cairo-prof,
- libghc-diagrams-lib-dev (<< 1.4),
  libghc-diagrams-lib-dev (>= 1.3),
+ libghc-diagrams-lib-dev (<< 1.5),
  libghc-diagrams-lib-prof,
  libghc-gtk-dev (<< 0.15),
  libghc-gtk-dev (>= 0.12.0),
@@ -28,10 +28,10 @@
  libghc-diagrams-cairo-doc,
  libghc-diagrams-lib-doc,
  libghc-gtk-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://projects.haskell.org/diagrams/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-diagrams-gtk
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-diagrams-gtk
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-diagrams-gtk-dev
 Architecture: any
